* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	list-style: none;
}

.max-width {
	width: 100%;
	max-width: 1250px;
	margin: auto;
}

.flex-icon {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: start-flex;
	width: 100%:
}

.flex-icon img {
	margin-right: 12px;
}

/************ HTML **************************************************************************************/

html {
	width: 100%;
	height: auto;
	min-height: 100vh;
}

body {
	background-color: #fff;
	font-family: "Libertinus Sans", sans-serif;
	font-size: 20px;
}

/************ HEADER **************************************************************************************/

header{
	display: block;
	width: 100%;
	height: 80px;
	background-color: #211c40;
	border-bottom: 1px solid #eee;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 999;
}

.top-bar {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	height: 80px;
	border-bottom: 1px solid #fff;
}

.header-logo {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 75%;
	height: 100%;
}

.header-logo img  {
	width: 150px;
	margin-left: 25%;
}

#hamburger {
	display: none;
}

label.hamburger {
	display: block;
	width: 25%;
	height: 40px;
	position: relative;
}

label.hamburger span {
	position: absolute;
	right: 20px;
	display: block;
	height: 2px;
	width: 100%;
	max-width: 32px;
	border-radius: 30px;
	background-color: #fff;
	transition: 0.25s ease-in-out;
}

label.hamburger span:nth-child(1) {
	top:10px;
}

label.hamburger span:nth-child(2) {
	top:18px;
}

label.hamburger span:nth-child(3) {
	top:26px;
}

#hamburger:checked ~ nav.nav {
	left: 0px;
}

#hamburger:checked ~ label.hamburger span:nth-child(1) {
	transform: rotate(45deg);
	top: 18px;
}

#hamburger:checked ~ label.hamburger span:nth-child(2) {
	opacity: 0;
}

#hamburger:checked ~ label.hamburger span:nth-child(3) {
	transform: rotate(-45deg);
	top: 18px;
}


/************ NAV **************************************************************************************/

header nav.nav {
	width: 200px;
	height: 100%;
	position: fixed;
	top: 80px; 
	left:-100%;
	margin: 0;
	overflow-y: auto;
	background-color:  #483D8B;
	opacity: .9;
	display: flex;
	flex-direction: column;
}

header nav.nav a {
	display: block;
	color: #fff;
	padding: 14px 12px;
	text-decoration: none;
	font-size: 1em;
	letter-spacing: 1.5px;
	border-bottom: 1px solid rgba(255,255,255,.4);
}

/************ SECTION **************************************************************************************/

section {
	width: 100%;
	padding-top: 60px;
}

/************ BANNER **************************************************************************************/
#banner{
	width: 100%;
	max-width: 1000px;
	height: auto;
	margin:0 auto;
	position: relative;
}

#banner img {
	width: 100%;
}

#banner h1 {
	width: 80%;
	padding: 12px;
	background-color: rgba(0,0,0,.7);
	color: #fff;
	border-radius: 10px;
	position: absolute;
	bottom: 40px;
	left: 24px;
}

.desktop {
	display: none;
}
	
/************ QUEM SOMOS **************************************************************************************/

#quemsomos, #disco-corte, #disco-flap, #contato, #parceiros {
	width: 100%;
	padding: 60px 0px 0px;
	line-height: 25px;
	color: #211c40;
}

#quemsomos {
	padding: 80px 24px 0px;
}

#disco-corte h1, #disco-flap h1, #contato h1 {
	display: flex;
	flex-direction: row;
	padding-top: 36px;
	justify-content: center;
	width: 100%;
	height: 140px;
	background-color: #211c40;
	background-image: url('imagens/disco-corte.png');
	background-position: center 30px;
	color: #fff;
	border-bottom: 2px solid #fff;
}

#disco-flap h1 {
	background-image: url('imagens/disco-flap.png');
}

#contato h1 {
	background-image: url('imagens/header.jpg');
	background-position: center center;
}

#disco-corte img, #disco-flap img {
	 width: 100%;
 }
 
#disco-corte h2, #disco-corte h3, #disco-corte p, #disco-flap h2, #disco-flap h3, #disco-flap p  {
	padding: 12px 24px;
}

#disco-corte span.n, #disco-flap span.n {
	display: inline-block;
	width: 32px;
	font-size: 26px;
	text-align: center;
	padding: 4px 0px;
	background-color: #211c40;
	color: #fff;
	border-radius: 4px;
}

.discos-de-cortes {
	display: flex;
	flex-wrap: wrap;
	width: 90%;
	margin: auto;
}
 
.box-produto {
	width: 100%;
	height: auto;
	margin: auto;
	margin-bottom: 36px;
	padding-bottom: 24px;
	background-image: linear-gradient(#fff, #fff, #eee);
	color: #333;
	border: 1px solid #333;
	border-radius: 12px;
 }
 
.box-produto h2 {
	width: 100%;
	height: auto;
	background-color: #211c40;
	color: #fff;
	padding: 24px 8px;
}

.box-produto a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 80%;
	margin: auto;
	margin-top: 24px;
	padding: 6px 12px;
	text-align: center;
	background-image: linear-gradient(green,darkgreen);
	color: #fff;
	border-radius: 4px;
}

 #disco-corte .box-produto a img, #disco-flap .box-produto a img {
	width: 40px;
	margin-right: 12px;
}

.box-produto p {
	padding: 4px 12px;
}

#disco-corte video, #disco-flap video{
	width: 100%;
}

.vid {
	width: 80vw;
	max-width: 600px;
	height: 45vw;
	max-height: 330px;
	margin: auto;
	text-align: center;
}

/************ CONTATO **************************************************************************************/

#contato {
	padding: 80px 0px 24px;
}

#contato .max-width {
	padding: 0px 12px 0px;
}

.contatoeform {
	width: 100%;
	display: flex;
	flex-direction: column;
	padding-top: 24px;
}

.contatos {
	width: 100%;
	padding-left: 12px;
}

.contatos .flex-icon {
	padding-bottom: 24px;
}

.contatos img {
	width: 30px;
	display: none;
}

.contatos a {
	font-weight: bolder;
	margin-left: 6px;
	color: #333;
} 

#contato form{
	width: 100%;
	padding: 5%;
	background-color: #f5f5f5;
	border: 1px solid #eee;
	border-radius: 5px;
}

#contato form label {
	margin-left: 6px;
}

#contato form input, #contato form textarea {
	width: 100%;
	padding: 12px 12px;
	border-radius: 4px;
	margin: 12px 0px;
	border: 1px solid #ddd;
	font-size: 1.0rem;
	font-family: verdana;
}

#contato form .ddd-tel {
	display: flex;
	flex-direction: row;
	align-items: center;
}

#contato form .ddd  {
	width: 18%;
	margin-right: 2%;
}

#contato form .tel {
	width: 80%;
}

#contato form input#btn-form {
	color: #fff;
	background-image: linear-gradient(green,darkgreen);
}


#parceiros {
	padding: 100px 12px;
}

#parceiros h1 {
	width: auto;
	text-align: center;
	padding: 24px 24px;
	line-height: 35px;
}

#parceiros div {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
}

#parceiros img {
	width: 250px;
	padding: 12px;
}

/************ FOOTER **************************************************************************************/

footer {
	width: 100%;
	background-color: #211c40;
	color: #fff;
	border-top: 1px solid #ddd;
}

.footer {
	display: flex;
	flex-direction: column;
	width: 100%;
	padding: 20px 0px;
	text-align: center;
}

.footer-menu, .footer-contato, .footer-endereco {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	padding: 24px 12px;
}

.footer-menu a {
	margin-bottom: 12px;
	font-size: 1.2rem;
	color: #fff;
}

.footer-contato h2, .footer-endereco h2 {
	font-size: 1.2rem;
	margin-bottom: 40px;
	padding-bottom: 6px;
	border-bottom: 1px solid #ddd;
}

.footer-contato .flex-icon {
	margin-bottom: 12px;
	padding-left: 24px;
}

.footer-contato .flex-icon img {
	width: 30px;
	margin-right: 10px;
}

.footer-contato .flex-icon a {
	color: #fff;
}

.footer-endereco a {
	color: #fff;
}

.assinatura {
	width: 100%;
	min-width: 240px;
	padding: 10px 0px;
	background-color: #111;
	color: #aaa;
	font-size: .7em;
	text-align: center;
}

.assinatura p {
	margin-bottom: 4px;
}

.assinatura a {
	color: #aaa;
}

.assinatura a:hover {
	color: #eee;
}

.selos {
	width: 100%;
	margin: 0px auto;
	padding: 10px 0px;
	text-align: center;
}

.selos img {
	width: 20%;
	max-width: 120px;
	margin: 0px 3%;
}


/************ CONTATO **************************************************************************************/



@media screen and (min-width: 768px){

	body {
		font-size: 18px;
	}

	/************ HEADER **************************************************************************************/

	header{
		height: 80px;
		left: inherit;
	}
	
	.top-bar { 
		background-image: url('imagens/header.jpg');
		background-size: cover;
		background-position: center -400px;
	}

	.header-logo {
		width: 20%;
	}

	.header-logo img  {
		width: 150px;
		margin: auto;
	}

	label.hamburger {
		display: none;
	}

	/************ NAV **************************************************************************************/

	header nav.nav {
		width: 80%;
		height: auto;
		position: static;
		margin-top: 20px;
		flex-direction: row;
		justify-content: space-around;
		background-color: inherit;
	}

	header nav.nav a {
		font-size: .9rem;
		border-bottom: 0px solid rgba(255,255,255,.4);
	}

	/************ SECTION **************************************************************************************/

	section {
		padding-top: 80px;
	}


	/************ BANNER **************************************************************************************/

	#banner{
		max-width: inherit;
	}

	#banner h1 {
		width: 94%;
		margin: auto;
		bottom: 24px;
		left: 3%;
		font-size: 2.0rem;
		background-color: rgba(0,0,0,.86);
		text-align: center;
	}

	.mobile {
		display: none;
	}

	.desktop {
		display: block;
	}
	
	/************ QUEM SOMOS **************************************************************************************/

	#quemsomos, #disco-corte, #disco-flap, #contato {
		padding: 80px 4% 4%;
	}

	#disco-corte img, #disco-flap img {
		width: 40%;
	}
	
	#disco-corte h1, #disco-flap h1, #contato h1 {
		font-size: 60px;
	}

	#disco-corte img {
		float: left;
		margin-top: 24px;
		margin-right: 12px;
	}
	
	#disco-flap img {
		float: right;
		margin-top: 24px;
		margin-left: 12px;
	}
	
	#disco-corte .box-produto img, #disco-flap .box-produto img {
		width: 100%;
		margin: 0px;
	}
	
	.box-produto {
		display: flex;
		flex-direction: column;
		width: 45%;
		margin-bottom: 60px;
	}
	
	.box-produto a {
		max-width: 320px;
	}
	
	#disco-corte .box-produto a img, #disco-flap .box-produto a img {
		margin: 0px;
	}
	
	#disco-corte video, #disco-flap video {
		width: 50%;
		margin-left: 25%;
	}


	/************ CONTATO **************************************************************************************/

	#contato form{
		max-width: 600px;
		margin: auto;
	}
	
	#parceiros div {
		flex-flow: row wrap;
	}

	/************ FOOTER **************************************************************************************/

	.footer {
		flex-direction: row;
		justify-content: space-around;
		align-items: start;
	}
		
	.footer-menu, .footer-contato, .footer-endereco {
		width: 30%;
	}

	.footer-contato h2, .footer-endereco h2 {
		border-bottom: 0px solid #fff;
	}

}

@media screen and (min-width: 950px){
	
	body {
		font-size: 22px;
	}

	/************ HEADER **************************************************************************************/

	header{
		height: 120px;
	}
	
	.top-bar { 
		height: 120px;
	}
	
	header nav.nav a {
		font-size: 1.4rem;
	}
	
	#banner img {
		height: 700px;
		object-fit: cover;
		
	}
	
	#banner h1 {
		width: 90%;
		left: 5%;
		font-size: 3.5rem;
	}

}